# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_10.GroupHeader83

Packages that use GroupHeader83
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of GroupHeader83 in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 declared as GroupHeader83
Modifier and Type
Field
Description
`protected GroupHeader83`
CustomerDirectDebitInitiationV10.`grpHdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return GroupHeader83
Modifier and Type
Method
Description
`GroupHeader83`
ObjectFactory.`createGroupHeader83()`
Create an instance of `GroupHeader83`
`GroupHeader83`
CustomerDirectDebitInitiationV10.`getGrpHdr()`
Gets the value of the grpHdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with parameters of type GroupHeader83
Modifier and Type
Method
Description
`void`
CustomerDirectDebitInitiationV10.`setGrpHdr(GroupHeader83 value)`
Sets the value of the grpHdr property.